ipTIME NAS 제품에서 취약점 발견

2018-09-11 09:45
  • 카카오톡
  • url

ipTIME NAS 제품에서 버퍼오버플로우, 스크립트 및 명령어 삽입 취약점 발견

[보안뉴스 김경애 기자] EFM-Networks사의 ipTIME NAS 제품에서 취약점이 발견됐다. 이에 낮은 버전을 사용 중인 시스템은 악성코드 감염에 취약할 수 있어 최신 버전으로 업데이트해야 한다.


[이미지= ipTIME 사이트]

이번에 ipTIME NAS 제품에서 발견된 취약점은 관리자 페이지에서 특정 파라미터에 대한 검증이 미흡해 발생하는 버퍼오버플로우, 스크립트 및 명령어 삽입이 가능한 취약점이다.

영향을 받는 버전은 다음과 같다.

[표=한국인터넷진흥원]


이에 낮은 버전의 시스템을 이용자는 취약점을 해결한 패치 파일이 지속적으로 업데이트 되고 있어 최신 버전(1.3.28v)으로 업데이트하고, 주기적으로 최신 버전을 확인해야 한다.

좀더 자세한 사항은 한국인터넷진흥원 인터넷침해대응센터(118)에 문의하면 된다.

[참고사이트]
http://iptime.com/iptime/?page_id=126&pageid=1&mod=list&x=0&y=0&keyword=nas
[김경애 기자(boan3@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

이전 스크랩하기

Copyright Mediadot Corp. All Rights Reserved.

MENU

PC버전

닫기